//
//  MessageView.swift
//  jason
//
//  Created by Jason on 2024/1/19.
//

import SwiftUI

struct MessageView: View {
    var body: some View {
        ScrollView {
           
                ForEach (0 ..< 55) { item in
                    Text(/*@START_MENU_TOKEN@*/"Hello, World!"/*@END_MENU_TOKEN@*/)
                }
  
        }
        
    }
}

#Preview {
    MessageView()
}
